/*
 Theme Name:   Twenty Sixteen Child
 Theme URI:    http://localhost:8888/oraggregate/twenty-Sixteen-child/
 Description:  Twenty Sixteen Child Theme
 Author:       UrbanGalaxie
 Author URI:   http://localhost:8888/oraggregate
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

.site {
	/*background-color: transparent;*/
	/*background-color: rgba(0, 0, 0, .5);*/
	background: radial-gradient(rgba(0, 0, 0, .5) 5%, rgba(0, 0, 0, 0) 85%);
	text-shadow: 2px 2px #000;
}
.site-branding {
	display: none;
}

#masthead {
	padding: 0;
}
.header-image img{
	width: 75%;
}
.site-header-menu {
	margin: 1em auto 2.0em auto;
	font-variant: small-caps;
	font-size: 1.5em;
}

#sdbar {

}
.posthead {
	color: yellow;
	font-size: 1.3em;
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	letter-spacing: 3px;
	margin-left: 3px;
}

.posthead hr {
	margin-bottom: 20px;
	border-bottom: 5px;
	height: 3px !important;
	background-color: white !important;
}


@media screen and (min-width: 56.875em) {
.main-navigation ul ul li {
	background-color: rgba(0,0,0,.85);
}
.main-navigation .menu-item-has-children > a:after {
	display: none;
}
.sub-menu {
	margin-right: -125px !important;
}
 .linkhead  {
	/*visibility: hidden;*/
	float:right !important;
	color: yellow;
	font-size: 1.3em;
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	letter-spacing: 3px;
	margin-left: 3px;
	margin-right: 205px;
}
.main-navigation ul ul:after {
	right: 229px;
}
}
